/*************************************************************************************/
body .demo-ribbon {
    position: fixed;
    top: 25%;
    left: 0px;
    z-index: 99999;
    text-align: center;
}

body .demo-ribbon span {
    font-size: 10px;
    color: #FFF;
    text-transform: uppercase;
    line-height: 20px;
    width: 120px;
    height: 120px;
    display: block;
    background: #195880;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    background: linear-gradient(#195880 0%, #195880 100%);
    position: absolute;
    left: -100px;
    letter-spacing: .2rem;
}

body .demo-ribbon span::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
}
/*************************************************************************************/
input[type=number].no-arrow::-webkit-inner-spin-button,
input[type=number].no-arrow::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}
/*************************************************************************************/
input[name="package_quanity[]"]{
    cursor: default;
}
/*************************************************************************************/
.promocode-popup .popup-main-cont {
    width: 400px;
}
.address-list-popup .popup-main-cont{
    width: 850px;
}
#change-pay-mode-popup .popup-main-cont {
    width: 630px;
}
#retry-pay-popup .popup-main-cont {
    width: 500px;
}
#alert-popup .popup-main-cont {
    width: 500px;
}
.past-bookings-main:hover{
    background-color: #e8f6f5;
}
/* .show-pak-det-popup { font-weight: bold;display: inline-block;}
.show-pak-det-popup:hover { color: #333; text-decoration: underline;} */

/* .packages-details-popup { height: 100vh; padding: 5vh 0px; overflow-x: hidden; overflow-y: scroll;}
.packages-details-popup .popup-main-cont { width: 600px; padding: 0px;}
.packages-details-popup .booking-packages-price label { padding: 12px 0px; border-radius: 50px; background: var(--hover-color); border:1px solid #68cae2;}
.packages-details-popup-cont { padding: 40px 40px 20px;}
.packages-details-popup-cont ul { margin: 0px; padding: 20px 0px; list-style: none;}
.packages-details-popup-cont li { display: block; background: url(../images/tick.png) no-repeat left top 14px / 18px; padding: 10px 0px 10px 30px;}
.pak-det-popup-bot-btn { font: 500 15px/20px 'Roboto',Sans-Serif; text-align:center; text-transform: uppercase; background: #eee; padding: 13px 0px; cursor: pointer;}
.pak-det-popup-bot-btn:hover { font-weight: bold; color: #FFF; background: #ffa1a1;} */

/*********************************************************************************************/
/* .otp-field .text-field {
    height: 40px;
    font: bold 18px/20px 'Roboto', Sans-Serif;
    text-align: center;
    letter-spacing:normal;
    margin: 20px 0px 10px 0px;
} */


.upcoming-booking-cont-main.booking-cancelled {
    border-right: 3px solid #F00;
}

.upcoming-booking-cont-main.schedule-completed {
    border-right: 3px solid #17a951;
}

.upcoming-booking-cont-main.pending {
    border-right: 3px solid rgb(216, 221, 141);
}

#avatar-crop-popup .popup-main-cont {
    width: 500px;
}

/* google address picker dropdown list */
.pac-container {
    z-index: 9999999;
}

#booking-cancel-confirm .popup-main-cont {
    width: 550px;
}